<?
    $bu_user = Zend_Auth::getInstance()->getIdentity();
?>
<form class="form-common" action="/sms/templates/create" method="post">
	<div class="inner">
		<label for="title">Title</label>
		<input type="text" name="title" id="title" class="txt w20" />
	</div>
	<div class="clear"></div>
	
	<div class="inner">
		<label for="template">Body</label>
		<textarea name="template" id="template" class="txt w20"></textarea>
	</div>
	<div class="clear"></div>
    <?if(in_array(Cubix_Application::getId(), array(APP_ED,APP_EG_CO_UK)) && ($bu_user->type == 'superadmin' || $bu_user->username == 'carrie' || $bu_user->username == 'jolyne' || $bu_user->username == 'andrew')):?>
    <div class="escort-type-selection-sms" style="display: flex; flex-direction: row">
        <div class="inner">
            <label for="escort">For escorts</label>
            <input type="checkbox" id="escort" name="user_type[]" value="escort" >
        </div>
        <div class="inner">
            <label for="agency">For agencies</label>
            <input type="checkbox" id="agency" name="user_type[]" value="agency">
        </div>
        <div class="inner">
            <label for="member">For members</label>
            <input type="checkbox" id="member" name="user_type[]" value="member" >
        </div>
    </div>
    <div class="clear"></div>
    <?endif;?>
</form>
